.contacts-cards-wrapper {
    display: flex;
    justify-content: space-between;
}
.contacts-cards-inner-wrapper-1 {
}
.contacts-cards-inner-wrapper {
    width: 33%;
    gap: 15px;
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    align-items: center;
}
.s_contats__card {
}
.wow {
}
.fadeIn {
}
.lazy {
}
.icon {
}
.box-y {
}

.link {
}
.contacts-cards-inner-wrapper-2 {
}
.s_contats__card-link {
}
._mb-5 {
}
._size-16 {
}

.contacts-cards-inner-wrapper-3.contacts-cards-inner-wrapper {
    align-items: flex-start;
}
._indent {
}
.slider__wrapper {
    user-select: none;
}
.s_contats__btn {
    text-align: center;
}
.name_magadan {
    position: relative;
}
.name_magadan::after {
    content: "123";
    position: absolute;
    width: 15px;
    height: 15px;
    background-color: aqua;
    z-index: 9999;
    display: block;
}
.s_geo__map-item:hover {

}
.s_geo__name._19 {
    top: 4.508rem;
    left: 8.75rem;
}
.s_geo__name._20 {
    top: 4.2rem;
    left: 6.63rem;
}

.s_geo__name._21 {
    top: 2.5rem;
    left: 0.55rem;
}
.s_geo__name._22 {
    top: 2.9rem;
    left: 0.57rem;
}
/* картинка на странице */
.minimized {
    /* width: 240px;
    height: 370px; */
    cursor: pointer;
    /* border: 2px solid #FFF; */
    border-radius: 15px;
  }
  .minimized:hover {
    border: 1px solid #492E1D;
  }
  /* увеличенная картинка */
  #magnify {
    display: none;
    position: fixed;
    top: 50%;               /* Смещаем вниз на 50% от высоты экрана */
    left: 50%;              /* Смещаем вправо на 50% от ширины экрана */
    transform: translate(-50%, -50%); /* Корректируем положение на -50% своей ширины/высоты */
    width: auto;
    max-width: max-content;
    height: 95vh;
    z-index: 9999;
  }
  #magnify img {
    width: 100%;       /* Занимает всю ширину блока */
    height: 100%;      /* Занимает всю высоту блока */
    object-fit: contain; /* Сохраняет пропорции, не обрезая */
    object-position: center; /* Центрирует изображение */
  }
  
  #overlay {
    display: none;
    background: #000;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    opacity: 0.5;
    z-index: 9990;
  }

  .registry-title {
    width: 100%;
    font-weight: 600;
  }
  .registry__card-text b {
    color: #4285F4;
    font-weight: inherit;
  }
@media (max-width:1024px) {
    .contacts-cards-wrapper {
        flex-direction: column;
        gap: 15px;
    }
    .contacts-cards-inner-wrapper {
        width: 100%;
        align-items: start;
    }
    .s_contats__btn {
        font-size: 16px;
    }
}